.feedback-container {
    margin-top: 40px;
}

.feedback-container label {
    text-transform: uppercase;
}

.feedback-container .button-panel {
    padding: 24px 0;
}

.feedback-container .br-button {
    margin-right: 16px
}

.feedback-container .br-button.disabled {
    cursor: not-allowed !important;
}

.feedback-container .br-button.secondary {
    background: transparent;
}

.feedback-container .br-button.secondary.active {
    background: var(--blue-warm-vivid-80);
}


.feedback {
    opacity: 0;
    visibility: hidden;
    display: inline-block;
    color: var(--pure-0) !important;
    border-radius: 4px;
    padding: 4px 10px;
    transition: opacity 0.3s ease-in-out;
}

.feedback.show {
    visibility: visible;
    opacity: 1;
}

.feedback.warning {
    color: var(--pure-100) !important;
}

.dislike-panel {
    display: none;
    opacity: 0;
    visibility: hidden;
    border-radius: 4px;
    padding: 16px;
    transition: opacity 0.3s ease-in-out;
}

.dislike-panel label {
    display: block;
    margin-bottom: 16px;
}

.dislike-panel .br-radio label {
    text-transform: none;
}

.dislike-panel.show {
    display: block;
    visibility: visible;
    opacity: 1;
}

.dislike-panel.disabled {
    cursor: not-allowed !important;
    opacity: 0.5;
}